# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /Users/ktietz/demo/src/aggregate/olefile-feedstock/recipe, last modified Sat Aug  7 09:29:48 2021
# ------------------------------------------------

package:
  name: olefile
  version: '0.46'
source:
  sha256: 133b031eaf8fd2c9399b78b8bc5b8fcbe4c31e85295749bb17a87cba8f3c3964
  url: https://pypi.io/packages/source/o/olefile/olefile-0.46.zip
build:
  noarch: python
  number: '0'
  script: /Users/ktietz/demo/mc3/conda-bld/olefile_1629805411829/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
  string: pyhd3eb1b0_0
requirements:
  host:
    - ca-certificates 2021.7.5 hca03da5_1
    - certifi 2021.5.30 py39hca03da5_0
    - expat 2.4.1 hc377ac9_2
    - libcxx 12.0.0 hf6beb65_1
    - libffi 3.3 hc377ac9_2
    - libiconv 1.16 h1230e6a_0
    - ncurses 6.2 hc4ed4cf_0
    - openssl 1.1.1j h1230e6a_0
    - pip 21.2.3 py39hca03da5_0
    - python 3.9.6 hc70090a_5
    - readline 8.1 h1a28f6b_0
    - setuptools 52.0.0 py39hca03da5_0
    - sqlite 3.36.0 h1058600_0
    - tk 8.6.10 hb8d0fd4_0
    - tzdata 2021a h5d7bf9c_0
    - wheel 0.37.0 pyhd3eb1b0_1
    - xz 5.2.5 h1a28f6b_0
    - zlib 1.2.11 hca03da5_3
  run:
    - python
test:
  imports:
    - olefile
about:
  description: 'Python package to parse, read and write Microsoft OLE2 files

    (Structured Storage or Compound Document, Microsoft Office) -

    Improved version of the OleFileIO module from PIL, the Python

    Image Library.

    '
  dev_url: https://github.com/decalage2/olefile
  doc_source_url: https://github.com/decalage2/olefile/blob/master/doc/index.rst
  doc_url: http://olefile.readthedocs.io/en/latest/index.html
  home: http://www.decalage.info/python/olefileio
  license: BSD 2-Clause
  license_family: BSD
  license_file: doc/License.rst
  summary: parse, read and write Microsoft OLE2 files
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - decarlof
    - dgursoy
    - ericdill
    - licode
    - ocefpaf
    - ravescovi
    - tacaswell
